### Property

# Clutter Transition:animatable

#### Declaration

    property animatable: Clutter.Animatable [ read, write ]

#### Description [src]

The `ClutterAnimatable` instance currently being animated.

Type:`ClutterAnimatable`

Getter method | `clutter_transition_get_animatable()`
Setter method | `clutter_transition_set_animatable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no